/* Popup css extends global css */
@media screen {
	.pageHeader {
		padding-left: 20px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.pageHeaderContainer {
		background: #AF0B1C;
		height: 68px;
	}

	.pageBody {
		padding: 10px;
		border: #000000 1px solid;
	}
	
	td.footer {
		height: 13px;
		background-color: #AF0B1C;
	}
	
	.printHeader {
		display: none;
	}
	.mandatory {
		color: #AF0B1C;
	}

	.missingTranslation {
		background-color: #FFFF00;
	}
	.scrollBox {
		border: 1px solid #999999;
		border-top-color: #333333;
		border-left-color: #333333;
		height: 500px;
		padding: 0px 5px;
		margin-bottom: 20px;
		overflow: scroll;
		overflow-x: auto;
	}
	
}

@media print {
	input {

	}

	.pageHeader img {
		display: none;
	}
	
	.pageBody {
		padding: 10px;
		border-style: none;
	}
	
}

@media all{
	body {
		margin: 4px;
	}
	
	th {
		font-weight : bold;
		background-color: #CCCCCC;
	}

	h4 {
		margin-bottom: 0px;
		margin-top: 2px;
	}

	fieldset {
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 11px;
		margin-top: 5px;
		margin-bottom: 11px;
		border: #666666 1px solid;
		
	}
	
	legend {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 7px;
	}
	
	label {
		font-weight: normal;
	}
	
	ol li {
		padding-top: 11px;
	}

	h1{
		margin-bottom: 11px;
	}

	.smallcaps {
		text-transform: capitalize;
	}

	.mainFieldLabel {
		text-align: right;
	}
	
	.pageBody {
		padding: 10px;
		border: #000000 1px solid;
	}
	
	.mainSummaryLabel {
	
	}
	
	.fieldNote {
		color: #333333;
	}
	
	.pageBodySpacing {
		height: 3px;
	}
	
	.pageIntro {
		margin-top: 11px;
		margin-bottom: 11px;
	}
	
	.mainSection {
		margin-top: 4px;
		margin-bottom: 4px;
	}

	.productDesc {
		font-weight: bold;
	}
	
	.sectionEndAction {
		text-align: right;
	}
	
	.bgcolorcallout1 {
		margin-bottom: 11px;
	}

	.correlatedRow td {
		border-bottom: #BBBBBB 1px solid;
	}
	.hiddenBorder {
		height: 17px;
		padding-top: 2px;
		font : Bold 11px Verdana, Arial, Helvetica, sans-serif;
		color: #333333;
		border: none;
	}
	.majorError {
		background-image: URL(/ca/img/icon-alert.gif);
		background-repeat: no-repeat;
		padding-left: 35px;
		padding-top: 5px;
		font-weight: bold;
		color: ff0000;
		height: 30px;
		display: block;
	}
	
	.hiddenContent {
		display: none;
	}
	.visibleContent {
		display: block;
	}
	.visibleRow {
		display: table-row;
	}
	
	#progressContainer{
		float:left;
		padding-top: 1px;
		margin-bottom: 10px;
		*margin-bottom: 0px;
		width:100%;
	}
	#progressContainer .progressList {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	#progressContainer .progressList li{
		float: left;
		text-align: center;
		line-height: 100%;
		padding-bottom: 0px;
		padding-right: 6px;
		padding-top: 0px;
		padding-left: 10px;
		background: transparent url(/ca/img/progress/progress_spacer.gif) no-repeat 0px 0px;
	}
	#progressContainer .progressList li .stepLabel, #progressContainer .progressList li .stepLabelFR{
		display: block;
		text-align: center;
		width: 70px;
		clear: both;
		font-size: 10px;
		margin-bottom:10px;
	}
	#progressContainer .progressList li .stepLabelFR {
		font-size: 9px;
	}
	#progressContainer .progressList .pgFirstStep{
		background: none;
		padding-left: 0px;
	}
	fieldset h4 {
		margin-left: 10px;
	}
	
	#agreementBlock {
		border: 1px solid #CCCCCC;
		background: #FAFAFA url(/ca/img/grey-gradient.gif) repeat-x;
		margin-bottom: 10px;
		padding: 3px;
	}
	.note {
		clear: both;
		background-color: #efefef;
		border: 1px solid #d7d7d7;
		padding: 10px;
		margin-top: 10px;
	}
	#agreementBlockError {
		margin-bottom: 10px;
	}
	.contactMod{
		float: right;
		margin-left: 20px;
		
	}

}
